asgiref==3.4.1
astroid==2.6.5
Django==3.2.5
django-filter==2.4.0
django-qr-code==2.2.0
django-rest-framework==0.1.0
django-tex==1.1.9.post1
djangorestframework==3.12.4
isort==5.9.3
Jinja2==3.0.1
lazy-object-proxy==1.6.0
MarkupSafe==2.0.1
mccabe==0.6.1
Pillow==8.3.1
psycopg2==2.9.1
pylint==2.9.6
pytz==2021.1
qrcode==7.2
segno==1.3.3
six==1.16.0
sqlparse==0.4.1
toml==0.10.2
wrapt==1.12.1
